﻿
.overflowhiddenMob.c-content-box.c-size-md {
    padding: 30px 0;
    overflow: hidden;
}


.uk-article-meta {
  font-size: 13px;
  line-height: 20px;
  color: #999999;
}

.uk-article-title + .uk-article-meta {
  margin-top: 0;
}
.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_content,.et_pb_best_value{font-size:17px}
.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_description .et_pb_slide_title{font-size:64px}
.et_pb_image_1.et_pb_module{margin-left:auto!important;margin-right:auto!important}
.ly_container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
#et_mobile_nav_menu{display:none;float:right}
.et_header_style_fullscreen #et_top_search,.et_header_style_fullscreen #top-header,.et_header_style_fullscreen .et_slide_menu_top .clear,.et_header_style_fullscreen div#et_mobile_nav_menu,.et_header_style_slide #et_top_search,.et_header_style_slide #top-header,.et_header_style_slide div#et_mobile_nav_menu,.et_slide_in_menu_container #mobile_menu_slide .et_mobile_menu li ul{display:none!important}
.et_header_style_fullscreen div#et_mobile_nav_menu,.et_header_style_fullscreen.et_fullwidth_nav .et-search-form,.et_header_style_slide div#et_mobile_nav_menu,.et_header_style_slide.et_fullwidth_nav .et-search-form{right:0!important}
.et_header_style_centered #et_mobile_nav_menu{float:none;position:relative;margin-top:20px}
.et_header_style_split #et_mobile_nav_menu{display:block;float:none;position:relative;margin-top:20px}




#sidebar .flickr-widget a:hover img {
    border-color: #ccc;
}


#sidebar .flickr-widget img {
    border: 6px solid #bbb;
}


.flickr-widget a:hover img {
    border-color: #2d2d2d;
}


.flickr-widget img {
    border: 6px solid #3d3d3d;
}
.et_header_style_split .centered-inline-logo-wrap #logo{max-height:171px}
.et_pb_svg_logo.et_header_style_split .centered-inline-logo-wrap #logo{height:171px}
#logo{max-height:100%}
.et_pb_svg_logo #logo{height:100%}


        
        .logo_container #logo.desktop-logo {
            display: inline-block;
        }

        .logo_container #logo.mobile-logo {
            display: none;
        }

        .logo_container #logo.tablet-logo {
            display: none;
        }

        .logo_container #logo.scroll-logo {
            display: none;
        }

        
        .et-fixed-header .logo_container #logo {
            display: none;
        }

        .et-fixed-header .logo_container #logo.scroll-logo {
            display: inline-block;
        }

.gmr-bgstripe{width:5%;height:4px;float:left;}
.et_pb_row_5.et_pb_row{padding-bottom:0px}
.et_pb_row_11.et_pb_row{padding-top:20px;padding-bottom:20px}
.et_pb_row_15.et_pb_row{padding-top:20px;padding-bottom:6px}


.hm-slider__title {
	line-height: normal;
	font-size: 36px;
	color: #FFFFFF;
	font-weight: 600;
	margin-bottom: 10px;
}


section.price .price-table .price-info{
    position: relative;
    color: #333357;
    font-size: 16px;
    padding: 15px 18px;
    border-top: 1px solid #f1f1f1;
    border-bottom: 1px solid #f1f1f1;
}


section.price .price-table .price-info:after{
    content: "";
    width: 8px;
    height: 8px;
    border-radius: 50%;
    float: left;
    position: absolute;
    left: 0;
    top: 23px;
    background: #fa6582;
}
#videogallery .videogallery-title{font-size:2em;display:inline-block;font-weight:700;border-bottom:2px solid #E2017B;padding-top:2px;padding-bottom:5px;margin:0 0 10px;color:#333}

.total-sales .row {
    margin-right: -20px;
    margin-left: -20px;
}

	.white-bg .row, .white-bg .col-xs-4, .white-bg .col-xs-8, .white-bg .col-xs-10, .white-bg .col-xs-12, .white-bg .step, .white-bg .btn{
		width:100% !important;
		margin-left:0px !important;
		margin-right:0px !important;
	}




#pagemenucontainer {
	height: 30px;
	margin-top: 18px;
	float: right;
	}
#mobileonlyad{display:none}
#mobilenav-top-container ul.languages-list{float:left;display:block;max-width:230px;height:49px;padding-top:1em}
nav#main ul.menu.languages-list{margin-left:auto;float:right}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}


.centered {
	position: relative;
	display: inline-block;
	width: 90%;
	height: 1rem;


}


#art-main
{
  position: relative;
  width: 100%;
  left: 0;
  top: 0;
  cursor:default;
}

		
	.home-widget,
	#home-mid-wrap .feat-widget-cont .home-title-wrap,
	#home-mid-wrap .gallery-widget-wrap .home-title-wrap,
	#home-mid-wrap .feat-widget-text {
		margin: 0 3.61663652803% 20px;  
		width: 92.7667269439%; 
		}


.home-widget-wrap {
	width: 100%
	}


.home-widget {
	border-bottom: 1px solid #ddd;
	padding-bottom: 20px;
	}


.home-widget,
#home-mid-wrap .feat-widget-cont .home-title-wrap,
#home-mid-wrap .gallery-widget-wrap .home-title-wrap {
	margin: 0 2.65604249668% 20px; 
	width: 94.6879150066%; 
	}
.email-top,.mobile-top{margin-right:20px}


	.left-header-group{
		margin-bottom: 1em;
		width:100%;
		overflow:hidden;
	}
.uppercase-head{font-size:2em;text-transform:uppercase;text-align:center}
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}


		#slider_1		{
			z-index: 1;
		}

.b-company__logo {
    height: 164px;
    width: 100%;
    box-sizing: border-box;
}
#nomobile {display:none;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:10px;padding-left:10px}
.col-sm-4{width:33.33333333%}
.excerpt__media+.excerpt__main .excerpt__headshot{transform:translateY(-75%)}
.excerpt__main{padding:1.5rem .75rem;background-color:#fff;display:flex;align-items:center;flex-wrap:wrap}
.excerpt__main h2,.excerpt__main h3{margin:0 0 .1875em;font-weight:400;width:100%;transition:color .3s ease-in-out;font-size:1.53125em}
.excerpt__main p{color:#373737}
.excerpt--portrait .excerpt__main{flex-grow:1;padding:1.5rem;display:block}
.excerpt-feature .excerpt .excerpt__main{min-height:11.25rem}
.mobile-menu-wrapper .site-main-navigation .menu-contact-menu-container .menu-item{padding:10px 0}
.mobile-menu-wrapper .site-main-navigation .menu-contact-menu-container .menu-item.current-menu-item a:after{width:100%}
.mobile-menu-wrapper .site-main-navigation .menu-contact-menu-container .menu-item a{position:relative;padding-bottom:5px;color:#00305b;font-size:16px}
.mobile-menu-wrapper .site-main-navigation .menu-contact-menu-container .menu-item a:hover:after{width:100%}
.mobile-menu-wrapper .site-main-navigation .menu-contact-menu-container .menu-item a:after{-webkit-transition:all .4s ease;-o-transition:all .4s ease;transition:all .4s ease;content:"";display:block;position:absolute;bottom:0;left:0;width:0;height:1px;background-color:#00305b}

.td-all-devices {
  display: table;
  margin-left: auto;
  margin-right: auto;
}

.td-all-devices img {
  display: block;
}


.custom-logo-link {
  padding: 10px 0;
}

.custom-logo-link a img {
  max-width: 100%;
}

  body.home header .custom-logo-link {
    display: none;
  }


  body.home header.fixed-top .custom-logo-link {
    display: block;
  }

  header .nav-col .custom-logo-link {
    display: block;
  }

  header .nav-col.toggle .custom-logo-link {
    display: none;
  }


  .is_constrained {
    max-width: 768px;
  }


.is_constrained:after,
.is_constrained:before,
.row:after,
.row:before {
  content: " ";
  display: table;
}


.is_constrained:after,
.row:after {
  clear: both;
}


.uk-overlay.uk-border-circle {
  -webkit-mask-image: -webkit-radial-gradient(circle, #ffffff 100%, #000000 100%);
}


.uk-border-circle {
  border-radius: 50%;
}


.testimonial-quote {
	font-family: 'Cutive', serif;
	font-size: 26px;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-sm-12 {
    width: 100%;
  }

.sec-warp-box .col-sm-5, .sec-warp-box .col-sm-7, .sec-warp-box .col-sm-6, .sec-warp-box .col-sm-12 {
	padding-left: 10px;
	padding-right: 10px;
}
.book-navigation .menu{margin-bottom:20px}
.book-navigation .menu li{display:inline;font-size:12px;font-weight:700;text-transform:uppercase}
.book-navigation .menu li:after{content:','}
.book-navigation .menu li:last-child:after{display:none}
.menu-item-lang-selector .flag{margin-right:6px;}
.rtl .menu-item-lang-selector .flag{margin-left:6px;margin-right:0;}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}

.navbar .menu-item {
float: none;
}

.navbar .menu-item a {
border-bottom: 1px solid #111;
padding: .7rem 0;
}


.pagination {
  margin: 20px 0;
}


.pagination ul {
  display: inline-block;
  *display: inline;
  margin-bottom: 0;
  margin-left: 0;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  *zoom: 1;
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
          box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
}


.pagination-centered {
  text-align: center;
}


.pagination-right {
  text-align: right;
}


	#footer2 {
		margin-bottom: 0;
	}


#footer2:after {
	content:"";
	display:table;
	clear:both;
}


#footer2 a {
	text-decoration: none;
}


#footer2 a:hover {
	text-decoration: underline;
}
 #footer2 a, .footermenu ul li:after { color: ; }

      .menumain li a{text-transform: uppercase;}



ul.sub-menu li.menu-item { text-align: left; font-size: 1.2em !important;
}
.nav--footer .menu__item.last:after{content:" ";display:block;clear:both;}

.main-navigation .sub-menu .menu-item-has-children { position: relative; }

.sidebar .widget_nav_menu .menu li.current-menu-item + .menu-item::before { display: none; }
.header__primary-btn-container{border-top:1px solid #f1f0f2;border-bottom:1px solid #f1f0f2;padding-top:15px;padding-top:.9375rem;padding-bottom:20px;padding-bottom:1.25rem;margin-bottom:25px;margin-bottom:1.5625rem}




.std14{
  font-size : 12pt;
  line-height : 150%;
}

.bb {
 font-family: Verdana, Arial, Helvetica, sans-serif;    
 font-size: 10px;
 font-weight: bold;
 text-decoration: none;
 white-space: nowrap;
 color: #000000;
}

A.bb {
 font-family: Verdana, Arial, Helvetica, sans-serif;    
 font-size: 10px;
 font-weight: bold;
 text-decoration: none;
 white-space: nowrap;
 color: #000000;
}

A.bb:visited {
 font-size: 10px;
 text-decoration: none;
 color: #000099;
}

A.bb:hover {
 font-size: 10px;
 text-decoration: underline;
 color: #880000;
}
.field-label-inline .field-label,.field-label-inline .field-items{float:left;}
.field-name-group-group .field-items{display:none;}
.view-help-cnter .field-item,.view-help-cnter .field-items{display:inline;}


.ico_ag_bb{
	float:right;
    margin:10px 8px 0 0;
	padding:0;
}
.center,.center-align,.content .centered-button,.slick-dots{text-align:center}


.home-orders__order-text ul li:first-child {
    position: relative;
    width: 137px;
}


.home-orders__order-text ul {
  margin-right: 30px;
}

.home-orders__order-text ul li {
  line-height: 34px;
}

.home-orders__order-text a {

          -ms-flex-item-align: end;

              align-self: flex-end;
}

.home-orders__order-text a:hover #sample_inactive {
  fill: #4cb70b;
}


.block-offers {
  clear: both;
  margin-top: 114px;
}
#footer-bottom .et-social-icon a{color:#f57c1f}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}
.topnav-li,.topnav .menu-item{float:left;position:relative;margin-left:10px;margin-right:10px}
.topnav-li:first-child{margin-left:0}
.topnav-li:last-child{margin-right:0}
.topnav.navRight .topnav-li:last-child{margin-right:0}
.toplang--flags,.toplang--flags .topnav-li{margin-left:5px;margin-right:5px}
.toplang--text .topnav-li{margin-left:5px}
.toplang--text .topnav-li:not(:last-child){margin-right:5px}
.toplang--text .topnav-li:not(.toplang-headText):not(:last-child) .topnav-item:after{content:"/";padding-left:7px;opacity:.4}
.site-header.style5 .topnav-no-sc .topnav-li{border-left:1px solid hsla(0,0%,100%,.1);padding-left:20px}
.site-header.style5 .topnav-no-sc:last-of-type .topnav-li:first-child{border-left:0;margin-left:0;padding-left:0}


.row { margin-left: -15px; margin-right: -15px; }

.row:before, .row:after { content: " "; display: table; }

.row:after { clear: both; }


#top-footer .textwidget {
	font-size: 15px;
	color: #000;
	line-height: 24px;
	font-weight: 400;
}
.logo img{position:static}


.tagline,
.logo img {
	display:block;
}
	
	.header-banner .logo,
	.header-default .logo {
		max-width:100%;
		display:inline-block;	
	}

	
	.header-search .logo,
	.header-search .social {
		float:none;
	}
.header__top{padding:20px 0;font-size:0}




.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12,
.grid_13,
.grid_14,
.grid_15,
.grid_16
{
	display: inline;
	float: left;
	margin-left: 1%;
	margin-right: 1%;
}


.container_12 .grid_12,
.container_16 .grid_16
{
	width: 98%;
}




.alignleft {
	float:left;
	margin:0 20px 10px 0;
	padding:4px;
	background:#fff;
	border:1px solid #dadada;
	}

.frame img.alignleft,
.frame img.alignright{
	margin:0;
	padding:0;
	border:none;
	}


#Side_slide .close-wrapper{height:60px}

#Side_slide .close-wrapper a.close{height:34px;width:34px;display:block;float:right;margin:13px 13px 0 0}

#Side_slide .close-wrapper a.close i{font-size:22px;line-height:34px;}

.social-media{
	float:right;
	margin-top:30px;
}


.footer_right .logos_2 .visa, .footer_right .logos_2 .mastercard {
	width: 33px;
}


.page1-box4 span {
    display: block;

    margin-bottom: 2px;

    color: #1c1c28;

    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 16px;
    line-height: 19px;
}


.page1-box4 {
    margin-left: 1px;

    color: #a0a0a0;

    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 13px;
    line-height: 21px;
}


.mc-image-slideshow .item {
	max-height: 250px;
}
.tatsu-module{margin-bottom:60px}
.tatsu-module.tatsu-divider-wrap{line-height:0;margin-bottom:20px}
.tatsu-module.simple-text{width:100%;display:block;border-style:solid;-webkit-box-sizing:border-box;box-sizing:border-box}
body:not(.tatsu-frame) #tatsu-header-container .tatsu-header-module:last-child,body:not(.tatsu-frame) #tatsu-header-container .tatsu-module:last-child{margin-right:0}
.tatsu-rJMLa89uK7.tatsu-module{margin:0 0 60px 0}
.tatsu-S1apIqdFQ.tatsu-module{margin:0 0 60px 0}
.tatsu-HJ6dYxykS.tatsu-module{margin:0px 0px 40px 0px}
.tatsu-fynrg3e9m14rfjpj.tatsu-module{margin:0 0 30px 0}
.tatsu-S1feyaWkH.tatsu-module{margin:0 0 30px 0}
 	
.title-warrant-mobile {display:none;}

.title-warrant {margin:40px 0; display: none;}

.video-content .title {margin:10px 0; font-size:16px; line-height:20px;}

.video-content .title a {text-decoration:none;}


.adesso-claim {
  font: "0/0" a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}


p.small-12 {
	font-size: 12px;
	line-height: 18px;
}
.tatsu-row-wrap:not(.tatsu-wrap) .tatsu-shape-over:not(.tatsu-shape-over) .tatsu-column:first-child .tatsu-left-divider,.tatsu-row-wrap:not(.tatsu-wrap) .tatsu-shape-over:not(.tatsu-shape-over) .tatsu-column:last-child .tatsu-right-divider{width:0!important}
.tatsu-row-wrap{border-style:solid}
.tatsu-row-wrap.tatsu-row-full-width .tatsu-carousel{margin:0}


.event-main .event-box .event-box-date, .event-preview-box .event-box-date {
    float: right;
    color: #ee1a74;
    text-align: center;
    font-size: 15px;
    font-weight: bold;
    margin: 0 5px 0 0;
}
body.responsive-ready #main-menu .main_menu_expand-icon img.open{display:block}
body.responsive-ready #main-menu .expanded .main_menu_expand-icon img.open{display:none}
#uvs-types-current.open{background:#777;text-align:center}
#uvs-types-current.open .arrow{background-color:#777;-webkit-transform:rotate(180deg);-moz-transform:rotate(180deg);-ms-transform:rotate(180deg);-o-transform:rotate(180deg);transform:rotate(180deg)}
#uvs-types-current.open .label{line-height:30px !important;text-align:center !important;padding-right:15px !important}
.country-container{display:none;background-color:#ffffff;box-sizing:border-box;padding:20px;position:fixed;z-index:2001;top:0;left:0;width:100%;max-width:100%;height:auto;overflow-y:scroll;}
ul.country-container li span{display:inline-block;box-sizing:border-box;width:100%;padding:30px 35px 25px 30px;border-bottom:3px solid #d8dee2;font-family:"SohoGothicPro Medium",sans-serif;font-size:28px;line-height:35px;color:#022c59;position:relative;}
ul.country-container li span:after{font-family:icons;font-style:normal;font-weight:normal;content:"\f110";font-size:26px;color:#5d89b1;position:absolute;right:30px;top:30px;transform:rotate(90deg);}
ul.country-container li span.active{border-bottom:none;background-color:#e8ecef;}
ul.country-container li span.active:after{content:"\f110";transform:rotate(270deg);}
ul.country-container li span#dynamicCities:after,ul.country-container li span#dynamicCountries:after{content:'';}
.social-share li.google:hover a{color:#eb5b4c}
#containerfooter .virtue_social_widget .twitter_link:hover,.virtue_social_widget .twitter_link:hover{background:#9AE4E8}





.erweom{
	position: fixed;
	top: 25%;
	right:10px;
}


.testimonials-slider {
  margin-top: 30px;
  position: relative;
  text-align: center;
}


.testimonials-slider .client-comment {
  font-weight: 300;
  font-size: 34px;
  font-style: italic;
  margin-bottom: 0;
  padding: 10px 0;
}


.testimonials-slider .client-name {
  color: #ccc;
}


.testimonials-slider img {
  border-radius: 50%;
  width: 120px;
}




.textitem,
#text_1,
#text_2,
#text_3,
#text_4,
#text_5 {
}
.img-responsive{display:block;height:auto;max-width:100%}
img.img-responsive{display:initial;}
.block-region{background-color:#ddd;margin-bottom:4px;margin-top:4px;padding:3px;font-size:.8em;border:1px dashed #ccc;text-align:center;text-transform:uppercase;text-shadow:1px 1px #eee}
.block ul{margin:0;padding:0}
.region-top .block-inner{padding:40px 0;color:#fff;text-shadow:1px 1px #000}
.region-top .block-inner h3{padding-bottom:10px;font-weight:normal;font-size:32px;line-height:1.2em;text-transform:uppercase;font-family:'Paytone One',sans-serif}
.region-top .block-inner .content{font-size:14px;color:#d5e8f4;text-shadow:none}
.preface-wrapper .block-inner{padding:40px 0 10px 0}
.preface-wrapper .block-inner h3{padding-bottom:10px}
.sidebar .block-inner .content{padding:20px 0;color:#999}
.postscript-wrapper .block-inner h3{font-size:16px}
.postscript-wrapper .block-inner .content{padding:20px 0}
div#block-block-6.block.block-block{display:none;​}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}

.navbar .container {
background:#fff;
}
.modal-body{position:relative;-ms-flex:1 1 auto;flex:1 1 auto;padding:1rem}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-10{width:83.33333333%}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}

  .non-cosigned-loan-options-section .wpb_column {
    margin-top: 50px;
  }

  .non-cosigned-loan-options-section .wpb_column:first-child {
    margin: 0;
  }
.row{margin-left:-15px;margin-right:-15px}
.row:after,.row:before{content:" ";display:table}
.row:after{clear:both}
.cfct-widget-module-multitaxonomytaglist .cfct-mod-content .row:nth-of-type(1)+hr{margin-bottom:16px}
.row-right:after,.row-right:before{display:table;line-height:0;content:""}
.row-right:after{clear:both}
.row-right .ginput_container{float:right;width:23.2%;display:inline-block}
.row-right .gfield_label{width:45%;float:left;margin-left:25%;white-space:pre-wrap;white-space:-moz-pre-wrap;white-space:-pre-wrap;white-space:-o-pre-wrap;word-wrap:break-word}
.row-right .gfield_description{width:40%}
#selector-parent-div .well .clickable-row .row{user-select:none}


.cart-hover-menu {

    position: absolute;

    background: #fff;

    border: 1px solid #ddd;

    border-radius: 5px;

    box-shadow: 0 2px 2px 0 #ddd;

    display: none;

    overflow: hidden;

    top: 52px;

    right: 0px;

    width: 290px;

    z-index: 999;

}


.cart-hover-menu #cartContent {

    width: 100%;

}
.tb-megamenu-item .mega-group-title{font-size:1.1em;}






.followus{
    margin-top: 15px;
    padding-bottom: 15px;
}

.followus .titre{
    text-transform: uppercase;
    font-weight: bold;
    font-size: 16px;
    margin-bottom: 10px;
}

.followus .liens a{
    color:#000;
    margin-left: 5px;
    margin-right: 5px;
    font-size: 16px;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

.followus .liens a .fa-inverse{
    color:#eaeaea;
}

.followus .liens a:hover{
    text-decoration: none;
    color:#333;
}

.followus .liens{
	display: inline-block;
}
.fusion-header-sticky-height{display:none}
#permissions tr.odd .form-item,#permissions tr.even .form-item{white-space:normal;}
table tr.even,table tr.odd,th{background-color:transparent;border-bottom:1px solid #dfdfdf;}
#forum tr.odd{background:#fbfbfb;border-bottom:1px solid #eaeaea;}
tr.even,tr.odd{background-color:#eee;border-bottom:1px solid #ccc;padding:0.1em 0.6em;}
tr.odd .form-item,tr.even .form-item{margin-top:0;margin-bottom:0;white-space:nowrap;}

#frontgate a {color:black;text-decoration:underline;font-size:12px;}

#frontgate a:hover{text-decoration: none;}



.texten{color:#000000;font-family:Verdana;font-size:8pt;}
.sc-chat-toolbar{height:30px;padding:0 20px;text-align:right}
.sc-chat-toolbar a{text-decoration:underline}
.sc-chat-toolbar-btns{float:right}


		
		
				.sc-chat-toolbar,
		.sc-cnv-wrap,
		.sc-msg-wrap,
		.sc-chat-wrapper,
		#sc_chat_box textarea.f-chat-line,
		#sc_chat_box p.sc-lead,
		#sc_chat_box .sc-chat-wrapper input, 
		#sc_chat_box .sc-chat-wrapper textarea {
			color: #222222;
			background-color: #ffffff;
		}

		.sc-chat-toolbar a:hover { color: #878787; }




a.lightlink { color: #FFFFFF;	}

a.lightlink:link { color: #FFFFFF;	}

a.lightlink:visited {  color: #FFFFFF;	}

a.lightlink:hover { color: #F5F5F5; }

a.lightlink:active { color: #FFFFFF; }

.search_suggest{ width:100%; background-color:#fff; box-shadow:0px 3px 7px rgba(0,0,0,0.42); position:absolute; top:40px; left:0; z-index:2; border-radius:0 0 2px 2px}

  #mini-cart .minicart-icon:before {
    content: "";
    position: absolute;
    display: block;
    top: 24px;
    right: 0;
    left: 0;
    font-family: icomoon;
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    font-variant: normal;
    text-transform: none;
    color: #fff; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}


    .project_btn {
      font-size: 18px !important;
    }


    .project_box:hover .project_btn{
      bottom: 50%;
      -webkit-transform: translate(-50%, 50%);
      -ms-transform: translate(-50%, 50%);
      -o-transform: translate(-50%, 50%);
      transform: translate(-50%, 50%);
    }
.cookie-notice-container{padding:10px;text-align:center;width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}


.homepage-block .homepage-title {
font-size:1.1em;
font-weight:700;
}





#header .inner { min-height: 66px; padding-bottom: 22px; position: relative; }

#header .logo { position: absolute; bottom: 26px; left: 0; }


#header .text-logo { position: absolute; bottom: 26px; left: 0; font-size: 52px; line-height: 52px; font-weight: bold; text-shadow: #fff 0 1px 0; color: #345573; font-family: 'PT Serif', Georgia, serif; }





.grid-wrap { width: 966px; clear: both; }
.fl-post img[class*="wp-image-"],.fl-post img.alignnone,.fl-post img.alignleft,.fl-post img.aligncenter,.fl-post img.alignright{height:auto;max-width:100%}
.alignnone{margin:5px 20px 20px 0}
a img.alignnone{margin:5px 20px 20px 0}
.wp-caption.alignnone{margin:5px 20px 20px 0}
.fusion-layout-column.fusion-five-sixth,.fusion-layout-column.fusion-four-fifth,.fusion-layout-column.fusion-one-fifth,.fusion-layout-column.fusion-one-fourth,.fusion-layout-column.fusion-one-half,.fusion-layout-column.fusion-one-sixth,.fusion-layout-column.fusion-one-third,.fusion-layout-column.fusion-three-fifth,.fusion-layout-column.fusion-three-fourth,.fusion-layout-column.fusion-two-fifth,.fusion-layout-column.fusion-two-third{position:relative;float:left;margin-right:4%;margin-bottom:20px;}
.fusion-layout-column.fusion-one-half{width:48%;}
.fusion-layout-column.fusion-one-half.fusion-spacing-no{width:50%;}

		
	.home-wrap-in2 {
		margin-left: 265px;
		}

		
	.home-wrap-out2,
	.home-wrap-in2 {
		margin-left: 0;
		}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-4{width:33.33333333333333%}



.col-sm-4, .col-sm-8, .col-sm-12 {
  overflow: hidden !important;
}
.thought label{font-size:12px}
.thought a{font-size:12px;font-weight:700;padding:9px;display:inline-block;border-radius:32px;margin-top:10px;border:1px solid #636363;color:#a2a2a2}
.thought a:hover{background:#fff}
.thought{width:100%}






.tp-bannertimer								{	visibility: hidden; width:100%; height:5px;  background: #fff; background: rgba(0,0,0,0.15); position:absolute; z-index:200; top:0px}

.tp-bannertimer.tp-bottom					{	top:auto; bottom:0px !important;height:5px}

.jobs-dropdown h2 span.city-name{
	color: #4ea947;
	cursor: pointer;
	padding-right: 20px;
}

.jobs-dropdown h2 span.city-name::before{
	-moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    content: "\f0d7";
    position: absolute;
    font-size: 25px;
    right: 0;
    top: 13px;
}
a,.grid .time a,.widget_flickr #flickr_badge_uber_wrapper a{color:#7b324d}
.grid:hover{background-color:#a32c2e}
.advert{display:block}
.advert:after{visibility:hidden;display:block;clear:both;height:0;font-size:0;content:"."}
.advert.landscape{min-height:90px;text-align:right}
.advert.landscape #gba_Banner{min-width:824px}
.advert.landscape #bsb1_bb1{min-width:728px;min-height:90px}
.advert.landscape img{max-width:inherit;max-height:inherit}
.advert.portrait{position:absolute;top:308px;left:874px}
.mod_detail_layer .advert.banner{margin-bottom:20px}

.footer-right{margin:0;font-size: 30px;line-height: 41px;}

.footer-right .storetext{display:block;margin-bottom: 37px;line-height: 37px;}

.footer-right .appstore{margin-right:15px;}
.search__close{position:absolute;left:-35px;height:52px}


.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}


.container-fluid {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}


.container .jumbotron, .container-fluid .jumbotron {
  padding-right: 15px;
  padding-left: 15px;
  border-radius: 6px;
}


.jumbotron .container {
  max-width: 100%;
}


.ht_grid_1_3 {
  float: left;
  margin-right: 1.5%;
  margin-bottom: 30px;
  width: 32.33333%;
}


.ht_grid_1_3:nth-of-type(3n+0) {
  margin-right: 0;
  clear: right;
}


.ht_grid_1_3:nth-of-type(3n+1) {
  clear: left;
}
.c-drawing-app__success,.c-drawing-app__playground{min-height:100vh;padding-bottom:80px;padding-top:80px;-ms-flex-direction:column;flex-direction:column;display:none}
.is-touch .c-drawing-app__success,.is-touch .c-drawing-app__playground{min-height:calc(var(--flex-vh,1vh)*100)}
.c-drawing-app__success--show,.c-drawing-app__playground--show{display:-ms-flexbox;display:flex}
.c-drawing-app__success{display:none;opacity:0;text-align:center;-ms-flex-pack:center;justify-content:center}
.c-drawing-app__success--show{display:-ms-flexbox;display:flex}
#top_bar .left_side_wrap{max-width:200px;width:100%;position:absolute;left:0;height:50px}
#top_bar .left_side_wrap .blue-login-btn{height:50px;background-color:#063873;padding:0 30px;display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;color:#fff;position:absolute;left:0;font-size:1rem;font-weight:600}
#zoom .lead-magnet-title .login .message,#zoom .lead-magnet-title .updated{width:70%!important;padding:25px!important}
#zoom .via-shortcode{position:absolute;z-index:9999;top:25%;left:25%;background-color:#fff;display:block}
#zoom .via-shortcode .shortcode_wysija form{width:45%}
#zoom,.overlay{position:fixed;height:100%;width:100%;left:0;top:0}
#zoom img,#zoom:before{display:inline-block;vertical-align:middle}
#zoom{background:-webkit-radial-gradient(rgba(32,30,38,.7),rgba(0,0,0,.9));background:radial-gradient(rgba(32,30,38,.7),rgba(0,0,0,.9));z-index:9996;display:none;opacity:0;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";vertical-align:middle;text-align:center;overflow-y:auto}
#zoom:before{content:' ';height:100%}
#zoom img{max-width:80%;margin:3.5% auto;z-index:999;cursor:-webkit-zoom-out}

.text-slide-vertical {
	color:#fff;
	font-family: 'Montserrat', sans-serif;
	font-size:66px;
	font-weight: 400;
    font-style: normal;
	text-transform: uppercase;
}

.text-slide-vertical li {
	line-height:100px;
}

.address:before {
    content: "\f276";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;

    position: absolute;
    top: 0;
    left: -20px;
}
#site-navigation .menu-item-has-children .fa,#site-navigation .page_item_has_children .fa{float:right;font-size:14px;width:40px;height:40px;text-align:center;line-height:40px;-webkit-transition:all .1s;-o-transition:all .1s;transition:all .1s}
#site-navigation .menu-item-has-children .fa.open,#site-navigation .page_item_has_children .fa.open{-webkit-transform:rotate(90deg);-ms-transform:rotate(90deg);-o-transform:rotate(90deg);transform:rotate(90deg)}

.top-rightli{ padding-left:200px;width: 90%}




li.page_item, li.menu-item {
	list-style: none;
}

li.menu-item ul.sub-menu {
	list-style: none;
	margin-left:0;
}

.main-header .cart .recently-added table tfoot .items-count { font-weight: normal; }

.sidebar-left-right .right-sidebar{width:49%; float:right; }


#header-right ul.menu {
  margin-top: 8px;
}


#header-right ul.menu li:before {
  content: "";
}


.sf-menu li.menu-item-4109 ul { right: 0; }


ul.sf-menu li.menu-item-4109 li:hover ul,
ul.sf-menu li.menu-item-4109 li.sfHover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li:hover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li.sfHover ul {left:-16.8em; top:0}


ul.sf-menu li.menu-item-4109 li li:hover ul,
ul.sf-menu li.menu-item-4109 li li.sfHover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li li:hover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li li.sfHover ul {left:-16.8em; top:0}
.et_pb_social_media_follow_network_5 a.icon{background-color:#a82400!important}
li.tb-megamenu-item.mega .mega-dropdown-inner a{text-decoration:none;}
.tb-megamenu-item.level-3{padding-left:15px;}
li.tb-megamenu-item.mega.active a{background:#1f1f1f;color:#ffb204;font-size:16px;font-weight:bold;border:none;}
li.tb-megamenu-item.mega a{border:none;}
li.tb-megamenu-item.mega.active .tb-megamenu-submenu li a{color:#ededed;font-size:16px;border :none;}
li.tb-megamenu-item.mega.active .tb-megamenu-submenu li.active a{background:#000;color:#ededed;font-size:16px;border :none;}
li.tb-megamenu-item.mega.active .mega-dropdown-inner a{font-weight:normal;}
.tb-megamenu-item.level-2.mega.dropdown-submenu .nav-child{position :absolute;top :-5px;}
.side_menu .widget ul li.page_item_has_children,.side_menu .widget ul li.menu-item-has-children{padding-right:0;border-bottom:0}
.side_menu .widget ul li.page_item_has_children:before,.side_menu .widget ul li.menu-item-has-children:before{display:none}
.side_menu .widget ul li.page_item_has_children a:after,.side_menu .widget ul li.menu-item-has-children a:after{top:14px;margin:0}
aside .widget.posts_holder li.page_item_has_children:after,aside .widget.posts_holder li.menu-item-has-children:after{content:''}
.footer_top .widget_nav_menu li.menu-item a{margin-bottom:0}
.footer_top .widget_nav_menu ul li.menu-item-has-children:after,.footer_top .widget_pages ul li.page_item_has_children:after,.footer_top .widget_nav_menu ul li.menu-item-has-children,.footer_top .widget_pages ul li.page_item_has_children{border:0}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}

#guestbook_page .featured-entry-container .inner-box .col-xs-12 {
  display: table-cell;
  padding: 0;
}
.nav .current-page-ancestor a{border-bottom:solid 2px #bc372e;color:#bc372e;-webkit-transition-duration:0.3s;-moz-transition-duration:0.3s;-o-transition-duration:0.3s;transition-duration:0.3s;-webkit-timing-function:ease-out;-moz-transition-timing-function:ease-out;-o-transition-timing-function:ease-out;transition-timing-function:ease-out}
body .main-navigation ul li.menu-item-has-children.focus:before,body .main-navigation ul li.menu-item-has-children:hover:before,body .main-navigation ul li.menu-item-has-children.focus:after,body .main-navigation ul li.menu-item-has-children:hover:after,body .main-navigation ul li.page_item_has_children.focus:before,body .main-navigation ul li.page_item_has_children:hover:before,body .main-navigation ul li.page_item_has_children.focus:after,body .main-navigation ul li.page_item_has_children:hover:after{display:none}

footer.copyright .jetpack-social-navigation .menu-item {
  display: block;
  float: left;
  margin-right: 1px;
  margin-bottom: 1px;
}
.nav-active,.nav-active .header,.nav-active .header-absolute,.nav-active .header-background,.nav-active .header-inner,.nav-active .header-inner .row,.nav-active .header-inner .row .col-xs-12,.nav-active .header-max,.nav-active .header-max-background,.nav-active .page{height:100%}

.header_txt{font-family:Calibri; font-size:14px; font-weight:bold; line-height:28px; padding-left:10px; }

.slider1 table td.brdr{
	border-right:1px solid white;
}

.navbar-toggle .icon-bar {
  display: block;
  width: 22px;
  height: 2px;
  border-radius: 1px;
}

.navbar-toggle .icon-bar + .icon-bar {
  margin-top: 4px;
}

.navbar-default .navbar-toggle .icon-bar {
  background-color: #888;
}

.navbar-inverse .navbar-toggle .icon-bar {
  background-color: #fff;
}

	.navbar-default .navbar-toggle:hover .icon-bar,
	.navbar-default .navbar-toggle:focus .icon-bar{
		background-color: #fff;
		
	}
h1,h2,h3,h4,h5,h6,.ktz-logo div.singleblogtit,.footercredits{font-family:"Bree Serif", helvetica;font-style:normal;color:#2b2b2b;}

.entry-data,
.entry-data a,
.entry-footer,
.entry-footer a,
.entry-meta,
.entry-meta a {
	color: #B5BBC5;
}

.entry-data,
.entry-meta,
.entry-footer
.read-more {
	font-size: 13px;
}

.entry-data,
.entry-footer {
	clear: both;
	text-align: center;
}


.acymailing_fulldiv tr, .acymailing_fulldiv td{
	border:0px;
}


.acymailing_fulldiv a.modal{position:static !important;margin:0 !important;width:auto !important;display:inline !important;}

.featured-thumbnail {
width: 100%;
max-height: 200px;
overflow: hidden;
}

.latest-cat-post #featured-thumbnail .featured-thumbnail { float: none }

.ss-full-width #featured-thumbnail, .ss-full-width .featured-thumbnail, .ss-full-width .featured-thumbnail img { float: none }

.featured-thumbnail img {
margin-bottom: 0;
width: 100%;
float: left;
max-height: 260px;
}
.panels-flexible-row-offer-main-row-inside #page-title{display:none}
.page-taxonomy-term #page-title{display:none}
.view-mode-offer_verticale #page-title{display:none}
.view-display-id-offers_page_similar_vehicle #page-title{display:none}
#page-title,#sliding-popup .popup-content,.easy-breadcrumb,.pane-title,.wrapper{padding:0 20px}
#page{padding-top:50px}
